[Rainmeter]
Author=Falconer
Update=1000
AppVersion=1000000

[Metadata]
Name=Date
Config=Elementary | Date
Description=day, month, and date.
Instructions=
Version=beta
Tags=basic | elementary | clean | Century Gothic | Date
License=Creative Commons Attribution-Non-Commercial-Share Alike 3.0

[Variables]
@include=#RootConfigPath#\Group1\Variables.inc

;--------Measures--------

[MeasureDay]
Measure=Time
Format=%A,

[MeasureMonth]
Measure=Time
Format=%B

[MeasureDate]
Measure=Time
Format=%#d


;--------Meters--------

[MeterDay]
MeasureName=MeasureDay
Meter=STRING
X=0
Y=0
FontColor=#Color#
FontSize=20
FontFace=#Font#
StringAlign=LEFT
StringStyle=#Style#
StringEffect=#Effect#
FontEffectColor=#EffectColor#
AntiAlias=1

[MeterMonth]
MeasureName=MeasureMonth
Meter=STRING
X=63
Y=25
FontColor=#Color#
FontSize=30
FontFace=#Font#
StringAlign=LEFT
StringStyle=#Style#
StringEffect=#Effect#
FontEffectColor=#EffectColor#
AntiAlias=1

[MeterDate]
MeasureName=MeasureDate
Meter=STRING
X=5R
Y=25
FontColor=#Color#
FontSize=35
FontFace=#Font#
StringAlign=LEFT
StringStyle=#Style#
StringEffect=#Effect#
FontEffectColor=#EffectColor#
AntiAlias=1
